[
    {
        "Name": "BPQ_OLY_Riverlands_Stockpile_2",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Stockpile2/BPQ_OLY_Riverlands_Stockpile_2.BPQ_OLY_Riverlands_Stockpile_2_C",
        "Category": "Olympus/Riverlands/Stockpile2"
    }
]